Subject: Re: FVWM: fvwm2/libstroke

From: "Alex BATKO" <[email-masked]>
Date: Wed, 10 Dec 2003 11:24:18 -0500 (EST)

>> Apt downloads the latest rpm headers and then compares them to my local
>> rpm header database.
>
> Download the latest rpm headers from where?
>
My /etc/apt/sources.list file contains these lines...

rpm http://ayo.freshrpms.net redhat/9/i386 os updates freshrpms
rpm http://ayo.us.freshrpms.net redhat/9/i386 os updates freshrpms rpm
http://ayo.ie.freshrpms.net redhat/9/i386 os updates freshrpms rpm
http://ayo.si.freshrpms.net redhat/9/i386 os updates freshrpms

>>> You may find one of the libstroke rpms on our rpm page, should work with
>> any RedHat version.
>>
>> What do you mean by "one of the libstroke rpms"... is this some fvwm rpm
>> with libstroke incorporated into it, or do you mean that there is a
>> libstroke rpm, with just libstroke, and not fvwm?
>
> I mean, if you go to fvwm.org, then to "download", then to "rpm packages"
> you get to this page:
>
>   http://fvwm-themes.sourceforge.net/rpm/
>
> There you may find both fvwm-2.4.17-1.i386.rpm and instructions about
> installing it (read the last paragraph and visit both links in it).
>
Wow!  That link is *really* hard to see!
I have installed Mandrake's libstroke (0.4-1):

% rpm -U libstroke-0.4-1mdk.i586.rpm

This fixed the problem I was having!  Thanks!

Do you think I should install 0.5.1-4 from the devel directory?

> There is libstroke rpm there that should work fine for you. Or you may go
> to fr2.rpmfind.net (don't use rpmfind.net, it is horribly outdated for some
> packages) and find other libstroke rpms, that may work well too.
>
Thanks for this tip!

Thanks for your help, Mikhael!

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].

---

From: Mikhael Goikhman <[email-masked]>
Date: Wed, 10 Dec 2003 17:12:34 +0000

> Do you think I should install 0.5.1-4 from the devel directory?

Only if you want to build fvwm from sources or built/rebuild fvwm rpm.

Regards,
Mikhael.